GROUP(8)

NAME
group - manage group information on the system

SYNOPSIS
add [-g gid] [-o] [-v] group
del [-v] group
info [-e] [-v] group
mod [-g gid] [-n newname] [-o] [-v] group

DESCRIPTION
The group utility acts as a frontend to the groupadd(8), groupmod(8), groupinfo(8), and groupdel(8) commands.

For a full explanation of the options, please see the relevant manual page.

The group utility exits 0 on success, and >0 if an error occurs.

HISTORY
The group utility first appeared in NetBSD 1.5. It is based on the addnerd package by the same author.

AUTHOR
The group utility was written by Alistair G. Crooks (agc@netbsd.org).

SEE ALSO
group(5), groupadd(8), groupdel(8), groupinfo(8), groupmod(8).